> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Переключение подписки

> Приостановка или возобновление подписки Smart Mode

## Переключение подписки

Приостанавливает активную подписку или возобновляет приостановленную. Пока подписка приостановлена, плата не взимается и переводы не отслеживаются.

### Параметры пути

<ParamField path="subscription_id" type="number" required>
  ID подписки
</ParamField>

### Ответ

Возвращает обновлённый объект подписки с новым `status`.

### Пример

```bash theme={null}
curl -X POST https://api.tronrental.com/v1/smart-mode/42/toggle \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
{
  "id": 42,
  "address": "TYourAddress...",
  "label": "Main wallet",
  "status": "paused",
  "bw_guarantee": true,
  "created_at": "2026-03-05T12:00:00Z"
}
```
